
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Mostrar glifo base";

/* choose to what anchor the component should attach */
"154.ibShadowedToolTip" = "Escolha em qual âncora o componente deve se prender";

/* AnchorSelection */
"156.title" = "AnchorSelection";

/* Rotation */
"164.ibShadowedToolTip" = "Girar";

/* ⤿ */
"168.title" = "⤿";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "Inclinar para direita";

/* Smart */
"ZHw-aa-zh3.title" = "Inteligente";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Mostrar definições do componente inteligente (cmd+opt+I)";

/* Vertical Scale */
"nwV-v7-hUZ.ibShadowedToolTip" = "Redimensionar vertical";

/* Horizontal Scale */
"oE9-Rk-aAZ.ibShadowedToolTip" = "Redimensionar horizontal";

